---
title: "Bericht abrufen"
description: "Gibt eine einzelne Berichtskonfiguration der Organisation anhand ihrer Public ID zurück."
---

`GET /api/organization/reports/:id`

Gibt eine einzelne Berichtskonfiguration zurück. `:id` ist die `id` des Berichts (eine UUID), wie sie von [Bericht erstellen](/de/api/organization/reports/create-report) oder [Berichte auflisten](/de/api/organization/reports/list-reports) zurückgegeben wird. Der Bericht muss zu Ihrer Organisation gehören. Verfügbar für jede Organisationsrolle, auch für **Nur-Lese**-Benutzer.

## Beispiel (cURL)

```bash
BASE_URL="https://uptimeify.io"
TOKEN="<ihr-api-token>"
REPORT_ID="3f1c9c1e-8d2a-4c7e-9b1a-2d5f6a7b8c90"

curl -X GET "$BASE_URL/api/organization/reports/$REPORT_ID" \
  -H "Authorization: Bearer $TOKEN" \
  -H "Accept: application/json"
```

## Antwort

```json
{
  "id": "3f1c9c1e-8d2a-4c7e-9b1a-2d5f6a7b8c90",
  "name": "Wöchentlicher Ops-Bericht",
  "enabled": true,
  "frequency": "weekly",
  "weekday": 1,
  "dayOfMonth": null,
  "sendHour": 2,
  "timezone": "Europe/Berlin",
  "scopeMode": "all",
  "scopeCustomerIds": [],
  "scopeTagIds": [],
  "inclusionMode": "problems",
  "problemSignals": { "incident": true, "downtimeMinutes": 5, "sslDaysLt": 14, "responseBreach": true },
  "thresholdUptimeLt": null,
  "thresholdResponseGt": null,
  "sendWhenEmpty": false,
  "sections": {
    "fleetSummary": true,
    "worstPerformers": true,
    "perSiteTable": true,
    "incidentLog": true,
    "sslExpiry": true,
    "groupByCustomer": false
  },
  "monitorTypes": ["website", "dns", "dnsbl", "domain", "icmp", "smtp", "ssh", "tcp", "ftp", "imap"],
  "sectionsByType": {},
  "groupByCustomer": false,
  "format": "email_pdf",
  "recipientEmails": ["ops@agentur.io"],
  "recipientUserIds": [],
  "createdAt": "2026-06-01T02:00:00.000Z",
  "updatedAt": "2026-06-01T02:00:00.000Z"
}
```

## Häufige Fehler

- `401 Unauthorized`: nicht authentifiziert.
- `403 Forbidden` (`forbidden`): kein Zugriff auf diese Organisation.
- `404 Not Found` (`notFound`): es existiert kein Bericht mit dieser ID für Ihre Organisation.
